=== debian/changelog ===
keybinder (0.2.2-4) unstable; urgency=low

  * debian/patches/Xkb.patch:
    - Fix crash with Xkb extension (Closes: #593371).
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Format now points to copyright-format site.
  * debian/libkeybinder0.symbols.amd64:
    - Refresh to pick new symbols.
  * debian/rules:
    - Bump dh_makeshlibs version to >= 0.2.2 for the new symbols.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 May 2012 02:27:18 +0200

keybinder (0.2.2-3) unstable; urgency=low

  * Switch to dh_python2.
  * Use autoreconf sequencer.
  * debian/patches/ACLOCAL_AMFLAGS.patch:
    - Define ACLOCAL_AMFLAGS, set to -I m4.
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes required.
  * debian/copyright:
    - Update copyright information.
  * debian/rules:
    - Do not install .la files.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 21 Apr 2011 23:56:20 +0200

keybinder (0.2.2-2) unstable; urgency=low

  * debian/control:
    - Adjust Homepage field to new URL.
    - Bump Standards.Version to 3.9.0, no changes required.
  * debian/libkeybinder-dev.install:
    - Install keybinder.pc file (Closes: #585077).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 17 Jul 2010 14:39:57 +0200

keybinder (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Fix Vcs fields to point to new repository.
  * debian/rules:
    - Compile with --as-needed flag enabled.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 03 Jun 2010 21:50:23 +0200

keybinder (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Package is no longer maintainer under DPMT.
  * New binary packages:
    - libkeybinder0, shared library
    - libkeybinder-dev, development headers
  * Update copyright information

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 02 May 2010 12:49:36 +0200

keybinder (0.1.1-1) unstable; urgency=low

  * New upstream release.
    - Fix incorrect Super modifier binding (Closes: #578651).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 21 Apr 2010 20:53:19 +0200

keybinder (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).
  * debian/control:
    - Build-depend on libgtk2.0-dev (>= 2.20).
  * debian/copyright:
    - Refresh copyright information.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 11 Apr 2010 14:05:36 +0200

keybinder (0.0.4-2) unstable; urgency=low

  * debian/control:
    - Add autoconf, automake and libtool to Build-Depends.
    - Add autoconf2.13 and automake1.4 to Build-Conflicts.
    - Bump Standards-Version to 3.8.4, no changes required.
  * debian/rules:
    - Run "autoreconf -fi -I m4" for every Python build instance to get
      proper libtool fixes (Closes: #558567).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Feb 2010 22:15:50 +0100

keybinder (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * Remove gnome-doc-utils and python-gnomeapplet from Build-Depends.
  * Update my e-mail address.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 27 Nov 2009 10:48:11 +0100

keybinder (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #535619).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 08 Jul 2009 11:55:13 +0200
