=== debian/control ===
Source: keybinder
Section: libs
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org> 
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), pkg-config (>= 0.9.0), libgtk2.0-dev (>= 2.20), python-gtk2-dev (>= 2.12), dh-autoreconf
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://kaizer.se/wiki/keybinder/
Vcs-Git: git://git.debian.org/git/users/dktrkranz/keybinder.git
Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/keybinder.git;a=summary

Package: libkeybinder0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: registers global key bindings for applications
 keybinder is a library for registering global keyboard shortcuts to be used by
 GTK-based applications under the X Window System.
 .
 When a combination of key is pressed, keybinder notifies it to the registering
 application, which can execute one or more operations based on the event
 previously registered.
 .
 Originally written as part of the Tomboy project, keybinder has been
 distributed as stand-alone library let other applications to use key binding.

Package: libkeybinder-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkeybinder0 (= ${binary:Version})
Description: registers global key bindings for applications - development headers
 keybinder is a library for registering global keyboard shortcuts to be used by
 GTK-based applications under the X Window System.
 .
 When a combination of key is pressed, keybinder notifies it to the registering
 application, which can execute one or more operations based on the event
 previously registered.
 .
 Originally written as part of the Tomboy project, keybinder has been
 distributed as stand-alone library let other applications to use key binding.
 .
 This package contains libkeybinder development headers.

Package: python-keybinder
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-gtk2
Provides: ${python:Provides}
Description: registers global key bindings for applications - Python bindings
 keybinder is a library for registering global keyboard shortcuts to be used by
 GTK-based applications under the X Window System.
 .
 When a combination of key is pressed, keybinder notifies it to the registering
 application, which can execute one or more operations based on the event
 previously registered.
 .
 Originally written as part of the Tomboy project, keybinder has been
 distributed as stand-alone library let other applications to use key binding.
 .
 This package contains Python bindings.
