=== debian/rules ===
#!/usr/bin/make -f

PYTHONS := $(shell pyversions -vr debian/control)

%:
	dh $@ --with python2,autoreconf

clean:
	rm -fr build keybinder/*.pyc
	dh $@

override_dh_auto_configure:
	for pyvers in ${PYTHONS}; do \
		mkdir -p build/py$$pyvers; cp -Rl `ls . | grep -v build | grep -v debian` build/py$$pyvers;\
		(cd build/py$$pyvers; CC="cc -Wl,--as-needed" ./configure --prefix=/usr PYTHON=python$$pyvers); \
	done

override_dh_auto_build:
	for pyvers in ${PYTHONS}; do \
		(cd build/py$$pyvers/; $(MAKE) PYTHON=python$$pyvers); \
	done

override_dh_auto_install:
	for pyvers in ${PYTHONS}; do \
		(cd build/py$$pyvers/; $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp); \
	done
	find $(CURDIR)/debian/tmp -name "*.la" -delete

override_dh_makeshlibs:
	dh_makeshlibs -V 'libkeybinder0 (>= 0.2.2)'
