=== debian/changelog ===
keybinder (0.3.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/patches/python-multiarch-header-path.patch:
    - Define python multiarch header include paths (Closes: #697825).
  * debian/control:
    - Add libgtk2.0-dev to libkeybinder-dev Depends field, thanks to
      Alessandro Ghedini for the bug report (Closes: #687457).
    - Bump Standards-Version to 3.9.4.
    - Move VCS repository under collab-maint.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 May 2013 12:12:17 +0200

keybinder (0.3.0-1) experimental; urgency=low

  * New upstream release.
  * Add introspection support.
  * debian/patches/ACLOCAL_AMFLAGS.patch:
    - Removed, applied upstream.
  * debian/patches/Xkb.patch:
    - Refresh for new upstream release.
  * debian/control:
    - Build-depend on gtk-doc-tools (>= 1.14).
    - Provide keybinder-doc documentation package.
  * debian/libkeybinder0.symbols.amd64:
    - Refresh to pick new symbols.
  * debian/rules:
    - Allow to build source twice in a row.
    - Build with --enable-gtk-doc option.
    - Bump dh_makeshlibs version to >= 0.3.0 for the new symbols.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 24 Aug 2012 15:43:15 +0200
