=== debian/control ===
--- 
+++ 
@@ -2,16 +2,25 @@
 Section: libs
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org> 
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), pkg-config (>= 0.9.0), libgtk2.0-dev (>= 2.20), python-gtk2-dev (>= 2.12), dh-autoreconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               python-all-dev (>= 2.6.6-3~),
+               pkg-config (>= 0.9.0),
+               libgtk2.0-dev (>= 2.20),
+               python-gtk2-dev (>= 2.12),
+               gobject-introspection (>= 0.6.7),
+               libgirepository1.0-dev (>= 0.6.7),
+               gtk-doc-tools (>= 1.14),
+               dh-autoreconf
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://kaizer.se/wiki/keybinder/
-Vcs-Git: git://git.debian.org/git/users/dktrkranz/keybinder.git
-Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/keybinder.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/keybinder.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/keybinder.git;a=summary
 
 Package: libkeybinder0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: registers global key bindings for applications
  keybinder is a library for registering global keyboard shortcuts to be used by
  GTK-based applications under the X Window System.
@@ -23,10 +32,33 @@
  Originally written as part of the Tomboy project, keybinder has been
  distributed as stand-alone library let other applications to use key binding.
 
+Package: gir1.2-keybinder-0.0
+Section: introspection
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: registers global key bindings for applications - introspection data
+ keybinder is a library for registering global keyboard shortcuts to be used by
+ GTK-based applications under the X Window System.
+ .
+ When a combination of key is pressed, keybinder notifies it to the registering
+ application, which can execute one or more operations based on the event
+ previously registered.
+ .
+ Originally written as part of the Tomboy project, keybinder has been
+ distributed as stand-alone library let other applications to use key binding.
+ .
+ This package contains introspection data.
+
 Package: libkeybinder-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libkeybinder0 (= ${binary:Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libkeybinder0 (= ${binary:Version}),
+         gir1.2-keybinder-0.0 (= ${binary:Version}),
+         libgtk2.0-dev
 Description: registers global key bindings for applications - development headers
  keybinder is a library for registering global keyboard shortcuts to be used by
  GTK-based applications under the X Window System.
@@ -43,7 +75,10 @@
 Package: python-keybinder
 Section: python
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-gtk2
+Depends: ${python:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         python-gtk2
 Provides: ${python:Provides}
 Description: registers global key bindings for applications - Python bindings
  keybinder is a library for registering global keyboard shortcuts to be used by
@@ -57,3 +92,20 @@
  distributed as stand-alone library let other applications to use key binding.
  .
  This package contains Python bindings.
+
+Package: keybinder-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Description: registers global key bindings for applications - documentation
+ keybinder is a library for registering global keyboard shortcuts to be used by
+ GTK-based applications under the X Window System.
+ .
+ When a combination of key is pressed, keybinder notifies it to the registering
+ application, which can execute one or more operations based on the event
+ previously registered.
+ .
+ Originally written as part of the Tomboy project, keybinder has been
+ distributed as stand-alone library let other applications to use key binding.
+ .
+ This package contains documentation and API reference.
