=== debian/watch ===
version=3
http://kaizer.se/publicfiles/keybinder/keybinder-([0-9.]+)\.tar\.gz
