## keybinder 0.3.1

=== debian/changelog ===
keybinder (0.3.1-2ubuntu1) focal; urgency=medium

  * Remove empty Object Hierarchy section from documentation index to fix
    build with gtk-doc 1.32.

 -- William Grant <wgrant@ubuntu.com>  Mon, 13 Apr 2020 17:56:40 +1000

keybinder (0.3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Jeremy Bicha ]
  * Drop unused python-keybinder package (Closes: #885377, #936786)
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 22 Oct 2019 22:02:17 -0400

keybinder (0.3.1-1) unstable; urgency=medium

  * New upstream release.
   - Fix memory leak Closes: #804148).
     Thanks to Dmitry Eremin-Solenikov!
  * Bump Standards-Version to 3.9.6, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 08 Nov 2015 13:14:38 -0500

keybinder (0.3.0-3) unstable; urgency=medium

  * Adopt package (Closes: #741021).
  * Bump Standards-Version to 3.9.5 , no changes needed.
  * Update homepage.
  * Update watch file.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 09 Mar 2014 10:26:44 -0400
