=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: keybinder
 Section: libs
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org> 
-Build-Depends: debhelper (>= 9),
-               python-all-dev (>= 2.6.6-3~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
                pkg-config (>= 0.9.0),
                libgtk2.0-dev (>= 2.20),
-               python-gtk2-dev (>= 2.12),
-               gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.6.7),
-               gtk-doc-tools (>= 1.14),
-               dh-autoreconf
-Standards-Version: 3.9.4
-X-Python-Version: >= 2.5
-Homepage: http://kaizer.se/wiki/keybinder/
-Vcs-Git: git://anonscm.debian.org/collab-maint/keybinder.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/keybinder.git;a=summary
+               gtk-doc-tools (>= 1.14)
+Standards-Version: 3.9.6
+Homepage: https://github.com/engla/keybinder
+Vcs-Git: https://salsa.debian.org/debian/keybinder.git
+Vcs-Browser: https://salsa.debian.org/debian/keybinder
 
 Package: libkeybinder0
 Architecture: any
@@ -72,27 +69,6 @@
  .
  This package contains libkeybinder development headers.
 
-Package: python-keybinder
-Section: python
-Architecture: any
-Depends: ${python:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends},
-         python-gtk2
-Provides: ${python:Provides}
-Description: registers global key bindings for applications - Python bindings
- keybinder is a library for registering global keyboard shortcuts to be used by
- GTK-based applications under the X Window System.
- .
- When a combination of key is pressed, keybinder notifies it to the registering
- application, which can execute one or more operations based on the event
- previously registered.
- .
- Originally written as part of the Tomboy project, keybinder has been
- distributed as stand-alone library let other applications to use key binding.
- .
- This package contains Python bindings.
-
 Package: keybinder-doc
 Section: doc
 Architecture: all
