=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND =  -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-python \
		--enable-gtk-doc \
		--prefix=/usr

override_dh_install:
	find debian/tmp -name "*.la" -delete
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -V 'libkeybinder0 (>= 0.3.0)'
